.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.117600px;}
._1{margin-left:-1.335100px;}
._0{width:1.205200px;}
._3{width:28.768460px;}
._8{width:36.455100px;}
._d{width:94.261400px;}
._9{width:113.144200px;}
._c{width:122.109600px;}
._e{width:205.519680px;}
._f{width:244.266400px;}
._12{width:246.506000px;}
._a{width:284.357800px;}
._11{width:306.426400px;}
._10{width:308.626400px;}
._b{width:577.653560px;}
._5{width:602.849040px;}
._6{width:614.837040px;}
._7{width:616.853040px;}
._4{width:853.193960px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(46,154,152);}
.fc0{color:rgb(238,39,34);}
.fs9{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs3{font-size:30.000000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:50.000000px;}
.fs1{font-size:64.000000px;}
.fs5{font-size:91.200000px;}
.fs6{font-size:120.000000px;}
.fs4{font-size:152.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:84.004841px;}
.y22{bottom:84.032624px;}
.y21{bottom:101.698379px;}
.y20{bottom:119.364134px;}
.y1f{bottom:137.029889px;}
.y1e{bottom:154.695644px;}
.y1d{bottom:172.361399px;}
.y13{bottom:564.139988px;}
.y1c{bottom:578.672850px;}
.y12{bottom:587.964025px;}
.y1b{bottom:596.338718px;}
.y11{bottom:607.235758px;}
.y1a{bottom:614.004473px;}
.y10{bottom:631.059795px;}
.y19{bottom:631.670228px;}
.y18{bottom:649.335983px;}
.yf{bottom:650.331528px;}
.y17{bottom:667.001738px;}
.ye{bottom:678.707830px;}
.y23{bottom:702.322970px;}
.yd{bottom:712.520687px;}
.yc{bottom:738.216331px;}
.y33{bottom:738.862496px;}
.y32{bottom:756.528251px;}
.yb{bottom:763.911975px;}
.y31{bottom:774.194006px;}
.ya{bottom:789.607618px;}
.y30{bottom:791.859761px;}
.y2e{bottom:809.525516px;}
.y2f{bottom:814.182691px;}
.y9{bottom:815.303262px;}
.y8{bottom:840.998906px;}
.y34{bottom:846.006264px;}
.y7{bottom:871.247095px;}
.y2c{bottom:882.676067px;}
.y6{bottom:896.942738px;}
.y2b{bottom:900.341790px;}
.y2a{bottom:918.007545px;}
.y5{bottom:922.638382px;}
.y29{bottom:935.673300px;}
.y3{bottom:948.334026px;}
.y28{bottom:953.339055px;}
.y4{bottom:954.115385px;}
.y26{bottom:971.004811px;}
.y27{bottom:971.004920px;}
.y25{bottom:988.670566px;}
.y24{bottom:1006.336321px;}
.y16{bottom:1020.429899px;}
.y2d{bottom:1041.657713px;}
.y14{bottom:1068.609231px;}
.y15{bottom:1086.234516px;}
.y2{bottom:1274.481765px;}
.ha{height:17.568000px;}
.h5{height:21.960000px;}
.h9{height:26.352000px;}
.h2{height:29.280000px;}
.h4{height:36.600000px;}
.h3{height:46.848000px;}
.h7{height:66.758400px;}
.h8{height:87.840000px;}
.h6{height:111.264000px;}
.h0{height:1352.056608px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:81.942765px;}
.x9{left:91.047535px;}
.x5{left:205.615738px;}
.xc{left:218.514148px;}
.xf{left:264.037835px;}
.xd{left:363.579226px;}
.xe{left:374.853350px;}
.xa{left:494.270000px;}
.xb{left:500.751517px;}
.x6{left:508.823370px;}
.x7{left:551.902277px;}
.x3{left:587.914561px;}
.x4{left:604.580756px;}
.x8{left:633.035469px;}
.x1{left:781.352491px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.588330pt;}
._1{margin-left:-1.108442pt;}
._0{width:1.000595pt;}
._3{width:23.884482pt;}
._8{width:30.266173pt;}
._d{width:78.258785pt;}
._9{width:93.935881pt;}
._c{width:101.379239pt;}
._e{width:170.628916pt;}
._f{width:202.797665pt;}
._12{width:204.657051pt;}
._a{width:236.082809pt;}
._11{width:254.404856pt;}
._10{width:256.231365pt;}
._b{width:479.586193pt;}
._5{width:500.504275pt;}
._6{width:510.457090pt;}
._7{width:512.130837pt;}
._4{width:708.348518pt;}
.fs9{font-size:19.925556pt;}
.fs8{font-size:23.246483pt;}
.fs3{font-size:24.906946pt;}
.fs7{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs2{font-size:41.511576pt;}
.fs1{font-size:53.134817pt;}
.fs5{font-size:75.717115pt;}
.fs6{font-size:99.627782pt;}
.fs4{font-size:126.195191pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:69.743467pt;}
.y22{bottom:69.766533pt;}
.y21{bottom:84.433200pt;}
.y20{bottom:99.099867pt;}
.y1f{bottom:113.766533pt;}
.y1e{bottom:128.433200pt;}
.y1d{bottom:143.099867pt;}
.y13{bottom:468.366800pt;}
.y1c{bottom:480.432440pt;}
.y12{bottom:488.146267pt;}
.y1b{bottom:495.099200pt;}
.y11{bottom:504.146267pt;}
.y1a{bottom:509.765867pt;}
.y10{bottom:523.925733pt;}
.y19{bottom:524.432533pt;}
.y18{bottom:539.099200pt;}
.yf{bottom:539.925733pt;}
.y17{bottom:553.765867pt;}
.ye{bottom:563.484633pt;}
.y23{bottom:583.090667pt;}
.yd{bottom:591.557133pt;}
.yc{bottom:612.890467pt;}
.y33{bottom:613.426933pt;}
.y32{bottom:628.093600pt;}
.yb{bottom:634.223800pt;}
.y31{bottom:642.760267pt;}
.ya{bottom:655.557133pt;}
.y30{bottom:657.426933pt;}
.y2e{bottom:672.093600pt;}
.y2f{bottom:675.960133pt;}
.y9{bottom:676.890467pt;}
.y8{bottom:698.223800pt;}
.y34{bottom:702.381067pt;}
.y7{bottom:723.336800pt;}
.y2c{bottom:732.825493pt;}
.y6{bottom:744.670133pt;}
.y2b{bottom:747.492133pt;}
.y2a{bottom:762.158800pt;}
.y5{bottom:766.003467pt;}
.y29{bottom:776.825467pt;}
.y3{bottom:787.336800pt;}
.y28{bottom:791.492133pt;}
.y4{bottom:792.136667pt;}
.y26{bottom:806.158800pt;}
.y27{bottom:806.158891pt;}
.y25{bottom:820.825467pt;}
.y24{bottom:835.492133pt;}
.y16{bottom:847.193067pt;}
.y2d{bottom:864.817067pt;}
.y14{bottom:887.193067pt;}
.y15{bottom:901.826133pt;}
.y2{bottom:1058.114933pt;}
.ha{height:14.585507pt;}
.h5{height:18.231884pt;}
.h9{height:21.878261pt;}
.h2{height:24.309179pt;}
.h4{height:30.386474pt;}
.h3{height:38.894686pt;}
.h7{height:55.424928pt;}
.h8{height:72.927537pt;}
.h6{height:92.374880pt;}
.h0{height:1122.520013pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:68.031467pt;}
.x9{left:75.590533pt;}
.x5{left:170.708667pt;}
.xc{left:181.417333pt;}
.xf{left:219.212533pt;}
.xd{left:301.854933pt;}
.xe{left:311.215067pt;}
.xa{left:410.358533pt;}
.xb{left:415.739693pt;}
.x6{left:422.441200pt;}
.x7{left:458.206667pt;}
.x3{left:488.105200pt;}
.x4{left:501.942000pt;}
.x8{left:525.566000pt;}
.x1{left:648.703467pt;}
}
